#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: entropy
version: 0.3.7
id: entropy-0.3.7-00935b7cdd83e753791f4e7fcd6f3cde
key: entro_BTeyFmIz5b6F1k5rgnvcgO
license: BSD3
copyright: Thomas DuBuisson <thomas.dubuisson@gmail.com>
maintainer: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
homepage: https://github.com/TomMD/entropy
synopsis: A platform independent entropy source
description:
    A platform independent method to obtain cryptographically strong entropy
    (RDRAND when available anywhere, urandom on nix, CryptAPI on Windows, patches welcome)
    Users looking for cryptographically strong (number-theoretically
    sound) PRNGs should see the '\''DRBG'\'' package too.
category: Data, Cryptography
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
exposed: True
exposed-modules:
    System.Entropy
hidden-modules: System.EntropyNix
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/entropy-0.3.7
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/entropy-0.3.7
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/entropy-0.3.7
hs-libraries: HSentropy-0.3.7-BTeyFmIz5b6F1k5rgnvcgO
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    unix-2.7.1.0-f5ecef24d7b553c6bb2150094d7a04c0
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/entropy-0.3.7/html/entropy.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/entropy-0.3.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
